<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="38734">
	<ipcEntry kind="s" symbol="H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION H <emdash></emdash> ELECTRICITE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="c" symbol="H04" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TECHNIQUE DE LA COMMUNICATION ELECTRIQUE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="H04B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>TRANSMISSION</text>
							<entryReference>radiodiffusion <sref ref="H04H" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>systèmes multiplex <sref ref="H04J" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>communication secrète <sref ref="H04K" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H04B" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe a trait à la transmission des signaux porteurs d'information, la transmission étant indépendante de la nature de l'information, et comprend les dispositifs de surveillance, d'essai, et la suppression et la limitation de bruit et d'interférence.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H04H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>RADIODIFFUSION</text>
							<entryReference>transmission en général <sref ref="H04B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>communication multiplex <sref ref="H04J" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H04H" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe concerne</text>
								<subnote type="alpha">
									<noteParagraph><text>la distribution des programmes récréatifs ou informations, simultanément à plusieurs récepteurs par l'intermédiaire de lignes de transmission ou d'ondes radioélectriques, et</text>
									</noteParagraph>
									<noteParagraph><text>la tenue des archives de l'utilisation du service de la radiodiffusion.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H04J" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>COMMUNICATION MULTIPLEX</text>
							<entryReference>transmission en général <sref ref="H04B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>particulière aux communications télégraphiques <sref ref="H04L0005000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>systèmes pour transmettre les signaux de télévision simultanément ou séquentiellement <sref ref="H04N0007080000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dans les centraux <sref ref="H04Q0011000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H04J" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe traite</text>
								<subnote type="alpha">
									<noteParagraph><text>des circuits ou appareils pour combiner ou diviser des signaux dans le but de les transmettre simultanément ou séquentiellement sur la même voie de transmission; et</text>
									</noteParagraph>
									<noteParagraph><text>dispositifs de contrôle ad hoc.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H04K" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>COMMUNICATIONS SECRETES</text>
						</titlePart>
						<titlePart><text>BROUILLAGE DES COMMUNICATIONS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H04K" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Le terme "communication secrète" comprend les systèmes de transmission secrète sur fil ou radio, c.à<nbsp/>d. les systèmes comportant à l'émission un dispositif qui modifie le signal de telle façon que l'information soit inintelligible à la réception, sans l'intervention d'un dispositif correspondant.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H04L" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>COMMUNICATION TELEGRAPHIQUES</text>
							<entryReference>machines à écrire <sref ref="B41J" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>transmetteurs d'ordres, systèmes d'alerte aux pompiers ou à la police, téléscripteur, télégraphie optique <sref ref="G08" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dispositifs communs à la communication télégraphique et téléphonique <sref ref="H04M" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>sélection <sref ref="H04Q" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H04L" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Cette sous-classe concerne les systèmes ou appareils pour transmission télégraphique ou d'autres informations, et comprend les dispositifs pour l'enseignement de la télégraphie et le contrôle.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H04M" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>COMMUNICATIONS TELEPHONIQUES</text>
							<entryReference>mécanismes de comptage <sref ref="G06M" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>circuits pour la commande d'autres appareils par un câble téléphonique et ne comprenant pas d'appareil de commutation téléphonique <sref ref="G08" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>bobineuses ou autres dispositifs en-rouleurs pour fils <sref ref="H02G0011000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>transmission multiplex entre les centres de commutation <sref ref="H04J" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dispositifs de sélection <sref ref="H04Q" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>transducteurs <sref ref="H04R" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H04M" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>La présente sous-classe comprend</text>
								<subnote type="alpha">
									<noteParagraph><text>les systèmes de communication téléphonique combinés avec d'autres systèmes électriques; et</text>
									</noteParagraph>
									<noteParagraph><text>les dispositions d'essai particulières aux systèmes de communication téléphonique.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph><text>Dans la présente sous-classe:</text>
								<subnote type="alpha">
									<noteParagraph><text>"Abonné" est le terme général en ce qui concerne l'équipement terminal, p.ex. téléphone d'usage public.</text>
									</noteParagraph>
									<noteParagraph><text>"Sous-station" signifie un équipement qui peut connecter un seul abonné à une ligne sans faire de choix en ce qui concerne l'abonné.</text>
									</noteParagraph>
									<noteParagraph><text>Un "satellite" est un type de central dont le fonctionnement dépend de signaux de commande reçus d'un central de supervision.</text>
									</noteParagraph>
									<noteParagraph><text>"Centres de commutation" comprennent les centraux et les satellites.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H04N" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>TRANSMISSION D'IMAGES</text>
						</titlePart>
						<titlePart><text>TELEVISION</text>
							<entryReference>mesures, essais <sref ref="G01" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>systèmes d'écriture autographiques, p.ex. télégraphie écrité et qui implique que l'on suive un tracé <sref ref="G08" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>transfert de signaux par mouvement relatif entre une piste d'enregistrement et un transducteur <sref ref="G11B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>radiodistribution ou enregistrement dans ces techniques <sref ref="H04H" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H04N" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>La présente sous-classe se rapporte à la transmission d'images ou à leur reproduction momentanée ou permanente localement ou à distance par des procédés comportant l'un et l'autre des processus suivants:</text>
								<subnote type="none">
									<noteParagraph><text>Processus (a): l'analyse d'une image, c.à<nbsp/>d. l'analyse de toute la surface d'une image en la résolvant en une région ou une pluralité de régions dont l'une au moins des dimensions est élémentaire, simultanément ou successivement, et l'obtention d'un signal d'image correspondant;</text>
									</noteParagraph>
									<noteParagraph><text>Processus (b): la reproduction d'une image entière par la reproduction en réponse à un signal électrique d'image d'une région ou d'une pluralité de régions dont tout au moins l'une des deux dimensions est élémentaire, simultanément ou séquentiellement.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph><text>Dans la présente sous-classe, les Systèmes de Transmission d'Images sont ceux de transmission et reproduction d'images arbitrairement composées, où les variations locales de luminance de l'image ne sont pas variables dans le temps, p.ex. documents (écrits et imprimés), cartes, graphiques, photographies (autres que les films cinématographiques).</text>
							</noteParagraph>
							<noteParagraph><text>Dans la présente sous-classe, les Systèmes de Télévision sont les systèmes de transmission et de reproduction d'images arbitrairement composées, dans lesquelles les variations de luminance peuvent changer dans le temps, p.ex. images non permanentes d'objets fixes ou mobiles, enregistrement de telles images, tels que les films cinématographiques.</text>
							</noteParagraph>
							<noteParagraph><text>La présente sous-classe comprend les circuits spécialement conçus pour les signaux de télévision ou de transmission d'images à la différence des signaux occupant une bande de fréquence particulière.</text>
							</noteParagraph>
							<noteParagraph><text>La présente sous-classe n'a pas pour objet les matières suivantes:</text>
								<subnote type="roman">
									<noteParagraph><text>Circuits ou autres parties des systèmes qui fout l'objet d'autres sous-classes et traités dans les sous-classes correspondantes, p.ex. <sref ref="H03C" refType="/" refLevel="c"/>, <sref ref="H03F" refType="/" refLevel="c"/>, <sref ref="H04B" refType="/" refLevel="c"/>, <sref ref="H04H" refType="/" refLevel="c"/>.</text>
									</noteParagraph>
									<noteParagraph><text>Systèmes dans lesquels sont analysés, suivant le processus (a), des caractères alphanumériques lisibles ou analogues, de façon à obtenir un signal électrique permettant d'identifier lesdits caractères par comparaison à l'information mise en mémoire, qui sont traités en <sref ref="G06K" refType="/" refLevel="c"/>;</text>
									</noteParagraph>
									<noteParagraph><text>Systèmes pour copier directement par voie photographique l'original d'une image, dans lesquels des signaux électriques représentatifs de l'image sont obtenus suivant le processus (a) et utilisés pour modifier le fonctionnement du système et qui sont traités en <sref ref="G03" refType="/" refLevel="c"/>;</text>
									</noteParagraph>
									<noteParagraph><text>Systèmes de reproduction suivant le processus (b), de figures comportant des caractères de forme alphanumérique ou analogue, mais comportant la production de l'équivalent d'un signal qui serait obtenu suivant le processus (a), c.à<nbsp/>d. par tambour, carte ou bande perforées, signal de commande codé ou autres moyens qui sont traités dans les sous-classes pour application, p.ex. <sref ref="G01D" refType="/" refLevel="c"/>, <sref ref="G06F" refType="/" refLevel="c"/>, <sref ref="H04L" refType="/" refLevel="c"/>;</text>
									</noteParagraph>
									<noteParagraph><text>Systèmes comportant le processus (a) ou le processus (b) pour produire (1) des surfaces en relief, pour l'imprimerie, ou (2) des clichés photographiques spécialement arrangés pour obtenir de telles surfaces ou pour l'utilisation, en général dans l'imprimerie ou les duplicateurs qui sont traités dans <sref ref="G03F" refType="/" refLevel="c"/>;</text>
									</noteParagraph>
									<noteParagraph><text>Systèmes comportant le processus (a) ou le processus (b), mais spécialement modifiés pour l'imprimerie ou les duplicateurs qui sont traités dans les sous-classes telles que <sref ref="B41M" refType="/" refLevel="c"/>, <sref ref="G03C" refType="/" refLevel="c"/>, <sref ref="G03F" refType="/" refLevel="c"/>.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph><text>Les systèmes de reproduction suivant le processus (b) d'images comportant des caractères de forme alphanumérique ou analogue et comportant la production, suivant le processus (a), de signaux électriques représentatifs de l'image par assemblage préétabli de tels caractères, ou enregistrement de ceux-ci, formant partie intégrante desdits systèmes, sont traités dans les sous-classes pour l'application, p.ex. <sref ref="B41B" refType="/" refLevel="c"/>, <sref ref="G06K" refType="/" refLevel="c"/>, <sref ref="H04N" refType="/" refLevel="c"/>.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H04Q" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>SELECTION</text>
							<entryReference>commutateurs, relais, sélecteurs <sref ref="H01H" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H04Q" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>La présente sous-classe traite des méthodes, des circuits ou des appareils pour l'établissement sélectif d'une connexion entre un nombre (normalement deux) de stations ou entre une station principale et un certain nombre de sous-stations (normalement une) dans le but de transférer une information par cette connexion après qu'elle ait été établie. La sous-classe traite également des dispositions d'appel sélectif par des connexions déjà établies. Dans ces cas, la connexion peut être réalisée au moyen de conducteurs électriques ou ondes électromagnétiques.</text>
							</noteParagraph>
							<noteParagraph><text>Dans la présente sous-classe:</text>
								<subnote type="alpha">
									<noteParagraph><text>"Abonné" est le terme général en ce qui concerne l'équipement terminal, p.ex. téléphone d'usage public;</text>
									</noteParagraph>
									<noteParagraph><text>"Sous-station" signifie un équipement qui peut connecter un seul abonné à une ligne sans faire de choix en ce qui concerne l'abonné;</text>
									</noteParagraph>
									<noteParagraph><text>Un "satellite" est un type de central dont le fonctionnement dépend de signaux de commande reçus d'un central de supervision;</text>
									</noteParagraph>
									<noteParagraph><text>"Centres de commutation" comprennent les centraux et les satellites.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H04R" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>TRANSDUCTEURS ELECTROMECANIQUES</text>
							<entryReference>pour effectuer du travail mécanique <sref ref="B06B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>utilisation de transducteurs comme éléments sensibles en métrologie <sref ref="G01" refType="/" refLevel="c"></sref>, <sref ref="G04" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>structure ou circuit des vibrateurs dont la sortie est de fréquence indépendante de celle de l'alimentation électrique <sref ref="G10K" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>têtes d'enregistrement ou de reproduction comportant des transducteurs <sref ref="G11B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>machines dynamo-électriques <sref ref="H02K" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H04R" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe concerne:</text>
								<subnote type="alpha">
									<noteParagraph><text>les appareils capables de convertir les ondes sonores, ultrasoniques ou infrasoniques ou d'autres vibrations mécaniques, en variations de courant ou de tension électrique ou <u>vice versa</u>;</text>
									</noteParagraph>
									<noteParagraph><text>les appareils mas par variations de courant ou de tension électrique pour graver les sillons des supports d'enregistrement;</text>
									</noteParagraph>
									<noteParagraph><text>les circuits pour les appareils de (a) et (b);</text>
									</noteParagraph>
									<noteParagraph><text>les appareils pour sourds;</text>
									</noteParagraph>
									<noteParagraph><text>les systèmes d'annonce en public;</text>
									</noteParagraph>
									<noteParagraph><text>le contrôle ou les essais des appareils de (a) à (e).</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
